Source: libmarc-file-marcmaker-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libmarc-record-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-file-marcmaker-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-file-marcmaker-perl
Homepage: https://metacpan.org/release/MARC-File-MARCMaker
Testsuite: autopkgtest-pkg-perl

Package: libmarc-file-marcmaker-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: work with MARCMaker/MARCBreaker records
 MARC::File::MARCMaker is an extension to MARC::Record for working with
 MARC21 data using the format used by the Library of Congress MARCMaker
 and MARCBreaker programs.
Multi-Arch: foreign
